msgid ""
msgstr ""
"Project-Id-Version: Trainingssystem v2\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-10-08 08:12+0000\n"
"PO-Revision-Date: 2018-10-08 08:17+0000\n"
"Last-Translator: admin <markus.domin@th-luebeck.de>\n"
"Language-Team: \n"
"Language: en_US\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#. URI of the plugin
#. Author URI of the plugin
msgid "-"
msgstr ""

#. Author of the plugin
msgid "Markus Domin, Helge Nissen"
msgstr ""

#. Description of the plugin
msgid ""
"This is a short description of what the plugin does. It's displayed in the "
"WordPress admin area."
msgstr ""

#. Name of the plugin
msgid "Trainingssystem v2"
msgstr ""

msgid "Testausgabe"
msgstr ""
